{
  "name": "www_company_fe",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "gulp",
    "build": "gulp prod"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "del": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^5.0.0",
    "gulp-cached": "^1.1.1",
    "gulp-clean-css": "^3.9.4",
    "gulp-connect": "^5.5.0",
    "gulp-file-include": "^2.0.1",
    "gulp-htmlmin": "^4.0.0",
    "gulp-imagemin": "^4.1.0",
    "gulp-rev-append": "^0.1.8",
    "gulp-uglify": "^3.0.0"
  }
}
